-- 基础信息
base_info = {
	group_id = 144001160
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 160002, gadget_id = 70500000, pos = { x = 171.054, y = 200.970, z = 335.592 }, rot = { x = 0.000, y = 138.454, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 160003, gadget_id = 70500000, pos = { x = 203.210, y = 215.310, z = 300.900 }, rot = { x = 0.000, y = 215.783, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 160004, gadget_id = 70500000, pos = { x = 786.020, y = 244.314, z = 295.099 }, rot = { x = 0.000, y = 218.138, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 160001, gadget_id = 70500000, pos = { x = 191.681, y = 199.502, z = 356.227 }, rot = { x = 0.000, y = 352.659, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 160002, 160003, 160004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
